directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pierre-Arnaud Marcelot" ...@marcelot.net>
Subject Re: Will Studio 0.8.2 Fix This By Chance
Date Fri, 31 Aug 2007 16:47:28 GMT
I've just installed successfully the whole LDAP Studio 0.8.1 in a fresh
Eclipse 3.3 (Europa).

There might be something wrong with your configuration...

P-A

On 8/31/07, Pierre-Arnaud Marcelot <pa@marcelot.net> wrote:
>
> Hi Ole,
>
> That's really strange...
>
> We don't use any of these... Whether it's Data Tools Platform Enablement
> for ODA Runtime, Data Tools Platform Enablement for ODA Designer or the
> features org.eclipse.datatools.connecti vity.oda.designer.feature (
> 1.5.0.200707041) and org.eclipse.datatools.connectivity.oda.feature (
> 1.5.0.200707041)...
>
> Are you sure, you only try to install LDAP Studio 0.8.1 and not some other
> tools at the same time ?
>
> Thanks,
>
> P-A
>
>
> On 8/31/07, Ole Ersoy < ole.ersoy@gmail.com> wrote:
> >
> > Hi Guys,
> >
> > When attempting to install 0.8.1 on Europa I get this:
> >
> > The current configuration contains errors and this operation can have
> > unpredictable results.
> >   Data Tools Platform Enablement for ODA Runtime (1.5.0.200707041)
> > requires feature "org.eclipse.datatools.connectivity.oda.feature (
> > 1.5.0.200707041)", or compatible.
> >   Data Tools Platform Enablement for ODA Designer (1.5.0.200707041)
> > requires feature "
> > org.eclipse.datatools.connectivity.oda.designer.feature (1.5.0.200707041)",
> > or compatible.
> >
> > I can file a JIRA if necessary.
> >
> > Thanks,
> > - Ole
> >
> >
> >
> >
>

Mime
View raw message